@charset "utf-8";
/* CSS Document */
body {
	  background-color:#3b3e43;
	  font-family: "Nanum Gothic", sans-serif;
	  font-size:14px;
	  }
	  .body-m {
		  background-image:url(../images/1.jpg); 
		  background-position:top center; 
		  background-repeat:no-repeat; 
		  background-size:100% auto;
		  }
		  .bg-main {background-color:#3b3e43;}
	  ul { margin:0; padding:0; list-style:none;}

.navbar {min-height:120px; border-bottom:0;
         background-color:rgba(255,255,255,.8);
		 border-bottom:1px solid #CCC;
		}
.colorchang{border-bottom:1px solid #CCC;}
.main-nav {background-color:rgba(255,255,255,0);
           border-bottom:0px solid #CCC;}
@media screen and (max-width: 768px) {
	.navbar {min-height:80px; border-bottom:0;background-color:rgba(255,255,255,1);}
	.main-nav {background-color:rgba(255,255,255,1);
	}
}
.call{ visibility:hidden;}

.navbar-right {margin-top:40px;}
.navbar-brand {
			  float: left;
			  padding: 15px 15px;
			  font-size: 18px;
			  line-height: 20px;
			  width:55%;
			}
.navbar-brand img {width:99%;}

@media screen and (min-width: 768px) {
		  .navbar-brand {
						float: left;
						padding: 25px 15px;
						font-size: 18px;
						line-height: 20px;
						width:80%;
					  }
					  .navbar-brand img {width:337px;}					  
	    }
		


.navbar-default .navbar-nav > li > a {
									  color: #000;
									  font-size:16px;
									  font-weight:700;
									  text-align:center;
									  }
.navbar-nav li a span.small_entext{
			display:block;
			font-weight:2s00;
			font-size:12px;
			color:#777;
			text-align:center;
			border-top:1px solid #666;
			margin-top:5px;
			padding:2px 7px 2px 7px;
		  }
		  
		  /*메인 네브바 ============================================*/
		  .navbar-default .navbar-nav > li > a.mainnav {
									  color: #000;
									  }
									  .navbar-nav li a.mainnav span.small_entext{
										  color:#000;
										   }
		  
		  
		  @media screen and (max-width:768px) {.call{ visibility:visible;}

														 .navbar-default .navbar-nav > li > a {text-align:left;}
		  .navbar-nav li a span.small_entext{
											display:inline-block;
											text-align:left;
											border-top:0;
										  }
										  .navbar-collapse {border-top:none;}
		  }
		  
/*버튼 색상 변경---------------------------------*/
			  .btn-rwd {
						color: #fff;
						background-color: #de2152;
						border-color: #99122a; font-size:18px;
						margin-top:15px;
					  }
			  .btn-rwd:focus,
			  .btn-rwd.focus {
							  color: #fff;
							  background-color: #cf5879;
							  border-color: #1b6d85;
							}
			  .btn-rwd:hover {
							  color: #fff;
							  background-color: #cf5879;
							  border-color: #99152c;
							}
			  .btn-rwd:active,
			  .btn-rwd.active,
			  .open > .dropdown-toggle.btn-rwd {
												color: #fff;
												background-color: #cf5879;
												border-color: #99152c;
											  }
			  .btn-rwd:active:hover,
			  .btn-rwd.active:hover,
			  .open > .dropdown-toggle.btn-rwd:hover,
			  .btn-rwd:active:focus,
			  .btn-rwd.active:focus,
			  .open > .dropdown-toggle.btn-rwd:focus,
			  .btn-rwd:active.focus,
			  .btn-rwd.active.focus,
			  .open > .dropdown-toggle.btn-rwd.focus {
													  color: #fff;
													  background-color: #99152c;
													  border-color: #1b6d85;
													}
			  .btn-rwd:active,
			  .btn-rwd.active,
			  .open > .dropdown-toggle.btn-rwd {
												background-image: none;
											  }
			  .btn-rwd.disabled:hover,
			  .btn-rwd[disabled]:hover,
			  fieldset[disabled] .btn-rwd:hover,
			  .btn-rwd.disabled:focus,
			  .btn-rwd[disabled]:focus,
			  fieldset[disabled] .btn-rwd:focus,
			  .btn-rwd.disabled.focus,
			  .btn-rwd[disabled].focus,
			  fieldset[disabled] .btn-rwd.focus {
												background-color: #de2152;
												border-color: #99122a;
											  }
			  .btn-rwd .badge {
							  color: #de2152;
							  background-color: #fff;
							}


                    .btn-default:active,
					.btn-default.active,
					.open > .dropdown-toggle.btn-default {
					  color: #333;
					  background-color: #e6e6e6;
					  border-color: #adadad;
					  padding-bottom:25px;
					}
					
					.navbar-default .navbar-toggle { background-color:#000;}
					.navbar-toggle {
						 padding-top:12px;
						 padding-bottom:12px;
						 margin-top: 15px;
    
					}
					.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
						    background-color: #ddd;
							}
/* 이미지 ==============================================================*/
.main_slide { margin-top:0; padding-top:0; background-image:url(); background-position:top center; background-repeat:no-repeat; background-size:cover; height:500px;}
.main_slide_m {background-color:#3b3e43; margin-top:120px;}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}
@media screen and (max-width:767px) {
	.main_slide {margin-top:90px;}
	.main_slide_m {margin-top:90px;}

	}
.carousel-inner{margin: 0 auto;}
.carousel-control.left {
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
  background-image:      -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, .0001)));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control.right {
  right: 0;
  left: auto;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
  background-image:      -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, .5)));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;
}

 /*메인 컨텐츠 =========================================================*/
.main_area1 {padding-left:0; padding-right:0;}

.main_area1 .col-lg-4,
.main_area1 .col-lg-5,
.main_area1 .col-lg-3{ padding-left:5px; padding-right:5px;}
				 
 .main-contents1{	             
				 background-color:rgba(255,255,255,.3);
				border-radius: 7px 7px 7px 7px;
				-moz-border-radius: 7px 7px 7px 7px;
				-webkit-border-radius: 7px 7px 7px 7px;
				border: 1px solid #ebce94;
				padding:10px 10px 10px 20px;
				margin:10px 0 10px 0;
				background-image:url(../images/phone_icon.png);
				background-position:20px center;
				background-repeat:no-repeat;
				min-height:180px; overflow:hidden;
				color:#FFF;
				}
 .main-contents2{
	             background-color:rgba(255,255,255,1);
				 border-radius: 7px 7px 7px 7px;
				-moz-border-radius: 7px 7px 7px 7px;
				-webkit-border-radius: 7px 7px 7px 7px;
				 border: 1px solid #ebce94;
				 padding:10px 10px 10px 20px;
				 margin:10px 2px 10px 0;
				 min-height:180px; overflow:hidden;
				 }

 .main-contents3{
	             background-color:rgba(255,255,255,.3);
				 border-radius: 7px 7px 7px 7px;
				-moz-border-radius: 7px 7px 7px 7px;
				-webkit-border-radius: 7px 7px 7px 7px;
				 border: 1px solid #ebce94;
				 padding:10px 3px 10px 20px;
				 margin:10px 2px 10px 0;
				 min-height:180px; overflow:hidden;
				 color:#FFF;
				}
				.main-contents1 h5, .main-contents2 h5, .main-contents3 h5 {font-size:19px; font-weight:700; text-align:left;}
				.main-contents1 p {text-align:right;}
				 p.phone{font-family: "Lato", sans-serif; font-size:24px; font-weight:bold; padding-right:10px;}
				 p.phone-small {font-family: "Nanum Gothic", sans-serif;font-size:14px; text-align:center;}
				 
				 
				 
				 .main-contents2 .col-sm-6 {padding-left:3px; padding-right:0;}				 
				
				 .m_text_strong1, .m_text_strong2, .m_text_strong3, .m_text_strong4 {
												   border-radius: 10px; 
												   -webkit-border-radius: 10px;
												   -moz-border-radius: 10px;
												   font-weight:700;
												   color:#FFF;
												   text-align:center;
												   text-shadow: 0px 0px 2px #333333;
												   -webkit-text-shadow: 0px 0px 2px #333333;
												   -moz-text-shadow: 0px 0px 2px #333333;
												   -o-text-shadow: 0px 0px 2px #333333;
												   padding:5px;
												   }
								 .m_text_strong1 {background-color:#ddab0b;}
								 .m_text_strong2 {background-color:#37acdd;}
								 .m_text_strong3 {background-color:#F6F;}
								 .m_text_strong4 {background-color:#9C0;}
								 .m_text_strong1 span, .m_text_strong2 span, .m_text_strong3 span, .m_text_strong4 span{display:block;}
				                 .m_text_strong1 span.hidden_span, .m_text_strong2 span.hidden_span, .m_text_strong3 span.hidden_span, .m_text_strong4 span.hidden_span { display:none; visibility:hidden;}
				 @media screen and (max-width: 767px) {
				                                        .main-contents1 {min-height:120px;}
														.main-contents3 {min-height:140px;}
														 p.phone{font-family: "Lato", sans-serif; font-size:18px; font-weight:900;}
														 
														 .m_text_strong1 span, .m_text_strong2 span, .m_text_strong2 span, .m_text_strong3 span{display:inline-block;}
														 .m_text_strong1 span.hidden_span, .m_text_strong2 span.hidden_span, .m_text_strong3 span.hidden_span, .m_text_strong4 span.hidden_span  {display:inline-block; visibility:visible;}
														   }
				  /*----메인 장점 아이콘 -----*/
					  .m-strong {background-image:none;}
					  .m-list{display:block;  text-align:center;}
					  .m-list img {background:#fff;}
					  .icon-list {margin-top:10px;}
					  img.icon-list {display:block; width:60%; margin:0 auto; padding:5px;} 

/* g하단 ==============================================================*/
.bottom-area {color:#fff;text-align:center; padding:20px 0; border-top:2px solid #6a6c70;}
address{color:#fff; margin-bottom:7px;}
.bottom-area p{color:#fff;}
.copy-en {font-size:12px; color:#FFF;}

.rightbanner {position:absolute; top:80px; right:2%; z-index:10000; visibility:visible;}
.mobile-bottom {display:inline;}
@media screen and (max-width: 767px) {
.rightbanner {position:absolute; top:50px; right:0; z-index:0; visibility:hidden; display:none;}
.mobile-bottom {display:block;}
}
/* 서브 ==============================================================*/
.sub_img {background-image:url(../images/subimg.jpg);
          background-position: center top;
		  background-repeat:no-repeat;
		  background-size:cover;
		  min-height:120px;
		  margin-top:80px;
		  border-top:2px solid #6a6c70;
		  border-bottom:2px solid #6a6c70;
		  }
		  @media screen and (min-width: 768px) {
													.sub_img {background-image:url(../images/subimg.jpg);
															  background-position: center top;
															  background-repeat:no-repeat;
															  background-size:cover;
															  min-height:260px;
															  margin-top:0px;
															  }
													}
		.all_about_contents{border-left:1px solid #6a6c70; background-color:#FFF;}
		
		/*서브 왼쪽 영역-------------------------------*/
			@media screen and (max-width: 767px) {
				                                       .left_line{ display:none; height:1px;} 
													  }
			.left_design {background-image:url(../images/sub_left_title_bg.png);
			              background-position:center bottom;
						  background-repeat:no-repeat;
						  min-height:230px;
						  }
			.left_phone {background-image:url(../images/phone_icon.png);
			             background-position:left 25px;
						 background-repeat:no-repeat;
						 background-size:50px;
						 min-height:100px;
						 padding:10px 0;
						 }
			.left_phone h5{font-weight:700;padding-left:70px;}
		   p.phone_left {font-family: "Lato", sans-serif; font-weight:700; font-size:24px; padding-left:70px;}
		   p.banner1{}
		   
		 /*서브 내용 영역-------------------------------*/
		     
		     .about_contents{border-left:1px solid #6a6c70; background-color:#FFF;}
			  h3.title-body {font-size:22px; font-weight:700; margin-bottom:25px;}
			  h3.title-body span {font-weight:400;}
			 .glyphicon-paperclip {color:#F30}
			 .sub_body_areacenter {margin:20px;}
			 .sub_body_areacenter fieldset legend {font-size:16px;  font-weight:900; margin-bottom:20px;}
			 @media screen and (max-width: 468px) {
				 .all_about_contents {padding-right:5px; padding-left:5px;}
			 .about_contents{border-left:0px solid #6a6c70; background-color:#FFF;}
			 .sub_body_areacenter {margin:10px;}
			  h3.title-body {font-size:20px; font-weight:700; margin-top:5px; margin-bottom:20px; padding-top:5px;}
			 }
			 
		 /*소개말씀-----------------------------*/		 
		 .strong1 {margin:30px 8px 30px 8px; border-top:2px solid #595757;border-bottom:2px solid #595757; overflow:hidden;}
		 .strong1 dt{ background-color:#eee; padding:7px; margin:3px 0; float:left; width:30%;}
		 .strong1 dd{word-break:keep-all; margin:3px 0; float:left; width:70%;}
		 .strong1 dd ul {margin-bottom:12px;}
		 .point1 {color:#F00;}
		 .point2 {color:#36F;}
		 .point3{color:#390;}
		  /*---서브 장점 아이콘 -----*/
					  .m-strong {background-image:none;}
					  .sub-list{display:block;  text-align:center;}
					  .sub-list img {background:#fff;}
					  .sub-list img.icon-list {margin-top:10px;}
					  .sub-list img.icon-list {display:block; width:80%; margin:0 auto; padding:5px;} 
					  .sub-list kbd {font-size:12px;}
		 
		 /*생활안내-----------------------------*/	
		 .info_img {margin-bottom:10px;} 
		 
		 .infomation{margin-bottom:20px;}
		 /*시설보기-----------------------------*/	
		  /*사진 보기 방식 ===================================*/
		  /*source : http://responsiveslides.com/ */
		  /*readme and License http://guest1.gosiwonshop.com/autor_README.txt*/
		  /*! http://responsiveslides.com v1.54 by @viljamis */
				  #slider3 {
							box-shadow: none;
							-moz-box-shadow: none;
							-webkit-box-shadow: none;
							margin: 0 auto;
							background-color:#eee;
							border:1px solid #ccc;
							}
				.rslides_tabs {
							  list-style: none;
							  padding: 0;
							  background: rgba(0,0,0,.1);
							  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,0.5);
							  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.5);
							  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.5);
							  font-size: 18px;
							  list-style: none;
							  margin: 0 auto 50px;
							  max-width: 716px;
							  padding: 10px 0;
							  text-align: center;
							  width: 100%;
							  }
							.rslides_tabs li {
											  display: inline;
											  float: none;
											  margin-right: 1px;
											  }																												
							.rslides_tabs a {
											width: auto;
											line-height: 20px;
											padding: 9px 20px;
											height: auto;
											background: transparent;
											display: inline;
											}																												
							.rslides_tabs li:first-child {
														 margin-left: 0;
														 }
							
							.rslides_tabs .rslides_here a {
														  background: rgba(255,255,255,.1);
														  color: #fff;
														  font-weight: bold;
														  }	
							#slider3-pager a {
											 display: inline-block;
											 }								  
							#slider3-pager img {
							                   float: left;
							}								  
							#slider3-pager .rslides_here a {
															background: transparent;
															box-shadow: 0 0 0 2px #666;
														  }								  
							#slider3-pager a {
							                  padding: 0;
							}
							/*주변환경 =========================*/
							.envi {padding-left:25px; list-style:disc;}
							.envi li{word-break:keep-all;}
							
							.envi1 {padding-left:25px; list-style:disc;}
							.envi1 li{word-break:keep-all;letter-spacing:-1px; line-height:1.6;}
										
							/*오시는길 =========================*/
							/* Map - 오시는길  */					
						
							 div.daum-map-lg {width:750px;height:1px; margin:0 auto; display:none;}
							    .daum-map-lg span {font-size:14px; font-weight:700;}
							 div.daum-map-xs { width: 320px; height:350px; margin:0 auto; display:block;}
							    .daum-map-xs span {font-size:14px; font-weight:bold;}
						@media screen and (min-width: 468px) {													  
													  div.daum-map-lg {width:750px;height:400px;margin:0 auto; display:block;}
													  div.daum-map-xs { width: 320px; height:1px; margin:0 auto; display:none;}													  
													  }